Bproject(3)

NAME
Bproject

SYNOPSIS

#include <mg_processing.h>

  Public Attributes
Bproject * next
Bstring filename
Bstring comment
int split
Bstring * reference
int select
int euler_flag
int omega_flag
FOMType fom_tag [NFOM]
Bfield * field
Breconstruction * rec
Bparticle * class_avg

Detailed Description

Definition at line 333 of file mg_processing.h.

Member Data Documentation

  Bparticle* Bproject::class_avg

Definition at line 345 of file mg_processing.h.

  Bstring Bproject::comment

Definition at line 336 of file mg_processing.h.

  int Bproject::euler_flag

Definition at line 340 of file mg_processing.h.

  Bfield* Bproject::field

Definition at line 343 of file mg_processing.h.

  Bstring Bproject::filename

Definition at line 335 of file mg_processing.h.

  FOMType Bproject::fom_tag[NFOM]

Definition at line 342 of file mg_processing.h.

  Bproject* Bproject::next

Definition at line 334 of file mg_processing.h.

  int Bproject::omega_flag

Definition at line 341 of file mg_processing.h.

  Breconstruction* Bproject::rec

Definition at line 344 of file mg_processing.h.

  Bstring* Bproject::reference

Definition at line 338 of file mg_processing.h.

  int Bproject::select

Definition at line 339 of file mg_processing.h.

  int Bproject::split

Definition at line 337 of file mg_processing.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.